[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SIGSEGV when starting kmail

On Fri, Jul 08, 2005 at 11:22:58AM +0200, Adeodato Simó wrote:
>   Just revert kdelibs to 3.3.2-6.1. I'm terribly sorry for having
>   3.3.2-7 give so much trouble, but it's probably not worth
>   investigating since we'll begin with the c++ abi transition soon.
>   Please spread the word: don't install kdelibs 3.3.2-7, stay at
>   3.3.2-6.1, and don't dist-upgrade KDE until next notice (since we'll
>   be doing the C++ ABI transition with the KDE 3.4 one and things _will_
>   break).

That worked for me. KMail now runs normally again. Thanks.

For anyone new to debian (like myself) reverting the packages was accomplished
with the following commands:

cd /var/cache/apt/archives

dpkg -i --force-downgrade kdelibs_4%3a3.3.2-6.1_all.deb
kdelibs4_4%3a3.3.2-6.1_i386.deb kdelibs-bin_4%3a3.3.2-6.1_i386.deb


Reply to: